Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] aggiornamento
#1
Ciao a tutti
ho la vesione ubuntu 14.04 del prof.
Sono andato su "gestore pacchetti" e aggiornamento: è uscita la finestra con la segurnte scritta:

Impossibile scaricare tutti gli indici dell'archivio

Il repository potrebbe non essere più disponibile o non più raggiungibile per problemi di rete. Se disponibile, verrà utilizzata una versione vecchia degli indici, altrimenti verrà ignorato. Controllare la connessione di rete e assicurarsi che l'indirizzo inserito nelle preferenze sia corretto.

Impossibile recuperare http://ppa.launchpad.net/jonoomph/opensh...4/Packages  404  Not Found
Impossibile recuperare http://ppa.launchpad.net/jonoomph/opensh...6/Packages  404  Not Found
Impossibile scaricare alcuni file di indice: saranno ignorati o verranno usati quelli vecchi.

cosa devo fare?
Cita messaggio
Grazie da:
#2
hai due PPa non funzionanti. vanno rimossi.
ma openshot non è presente nei pacchetti?
apri sorgenti software, nella finestra dove sono elencati i ppa, rimuovi completamente i due in oggetto. chiudi tutto, apri ora il terminale e scrivi:
sudo apt-get update
invio, ti chiederà la pswd, scrivila con attenzione anche se non vedrai nulla, invio.
partirà l'aggiornamento. se si conclude senza errori continua con:
sudo apt-get upgrade
se invece ti segnala qualche errore, non procedere e posta ( copia/incolla ) quanto dice.
Cita messaggio
Grazie da:
#3
scusa la mia ignoranza, ho trovato questi due indirizzi il primo è selezionato il secondo no.

http://ppa.launchpad.net/jonoomph/openshot-edge/ubuntu trusty main

http://ppa.launchpad.net/jonoomph/openshot-edge/ubuntu trusty main (codice sorgente)

Deseleziono il primo e faccio come mi hai detto?
Cita messaggio
Grazie da:
#4
rimuovili completamente. per essere sicuro, quando hai rimosso, chiudi e nel terminale:
sudo nautilus /etc/apt/sources.list.d
invio e nella finestra che si apre verifica non vi siano più, nel caso seleziona, tasto schift(alt di sx)+canc e rimuovi.
Cita messaggio
Grazie da:
#5
Seguendo le tue indicazioni è andato tutto bene. Grazie

Vorrei chiederti ancora in piccolo favore.
Sto usando OpenShot per accorciare un video da mettere sullo smartphone però quando lo esporto le dimensioni sono di gran lunga dell'originale. Come faccio a ridurre le dimensioni.
Per esportare il video uso mp4 (h.264)
Ho provato a selezioare mp4 (Xvid) per vontrollare le dimensioni ma esce il seguente messaggio:

The following codec(s) are missing from your system:
libxvid
You may need to install packages such ad libavformat-extra to enable the missing codecs.
Cita messaggio
Grazie da:
#6
(21-12-2014,22:22 )nene Ha scritto: Ho provato a selezioare mp4 (Xvid) per vontrollare le dimensioni ma esce il seguente messaggio:

The following codec(s) are missing from your system:
libxvid
You may need to install packages such ad libavformat-extra to enable the missing codecs.
il traduttore di google, dice:

Citazione:I seguenti codec (s) mancano dal sistema:
libxvid
Potrebbe essere necessario installare i pacchetti come ad libavformat-extra per consentire i codec mancanti.

prova da gestore pacchetti se lo trovi: libavformat-extra
Cita messaggio
Grazie da:
#7
ho cercato libavformat-extra e ho trovato solo libavformat-extra 54. L 'ho installato, provato la conversione ma esce sempre lo stesso messaggio.
Cita messaggio
Grazie da:
#8
facciamo un tentativo, apri vlc, media/converti salva. importa il tuo file e prova, chissa....
Cita messaggio
Grazie da:
#9
Grazie mille dxgiusti hai risolto 2 problemi
Cita messaggio
Grazie da:
#10
bene, ciao. Wink
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)